package com.iformall.domain.dto;

import javax.persistence.Id;
import javax.persistence.Transient;
import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * 用户查询dto
 * @author jinguo
 *
 */
public class WxCUserBasicInfoFilterDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1116465873573690766L;

	Long typeId;
	Long id;

	public Long getTypeId() {
		return typeId;
	}

	public void setTypeId(Long typeId) {
		this.typeId = typeId;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}
}
